<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Kritosaurus</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Kritosaurus"/>
<meta name="wx_page_id" content="575289"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Kritosaurus" id="wxsec1"><h1 class="pagetitle" id="wx1">Kritosaurus</h1>

<wx:template id="wx_t1" pagename="Template:Tassobox" page_id="253738"/>
<div class="rad" style="float:right; padding:5px; border:solid 1px #cccccc; margin: 0 0 0.5em 1em; background:#ffffff;" id="wx2">
<table style="border-collapse:collapse; text-align:center;" border="0" cellpadding="0" id="wx3">
<tr style="background: pink; padding-left:20px" id="wx4">
<td id="wx5">
<p id="wx6">Come leggere il tassobox</p>

<p id="wx7">rect 0 0 50 50 <a href="/wit/Progetto:Forme_di_vita/Come_leggere_il_tassobox" class="new" title="Progetto:Forme di vita/Come leggere il tassobox" wx:linktype="unknown" wx:pagename="Progetto:Forme_di_vita/Come_leggere_il_tassobox" id="wx8">Progetto:Forme di vita/Come leggere il tassobox</a> desc none&lt;/imagemap&gt;<b id="wx9">Kritosaurus</b><br id="wx10"/>
<small id="wx11"><b id="wx12"><a href="/wit/Stato_di_conservazione_%28biologia%29" title="Stato di conservazione (biologia)" wx:linktype="known" wx:pagename="Stato_di_conservazione_(biologia)" wx:page_id="607830" id="wx13">Stato di conservazione:</a> <span style="color:25383c;" id="wx14">Fossile</span></b></small></p>
</td>
</tr>

<tr id="wx15">
<td id="wx16"><a href="/wit/Immagine:Kritosaurus_BW.jpg" title="" wx:linktype="image" wx:pagename="Immagine:Kritosaurus_BW.jpg" id="wx17"><img src="/wit/Immagine:Kritosaurus_BW.jpg" alt="" width="220" id="wx18"/></a> </td>
</tr>

<tr style="background: pink;" id="wx19">
<td id="wx20"><b id="wx21"><a href="/wit/Classificazione_scientifica" title="Classificazione scientifica" wx:linktype="known" wx:pagename="Classificazione_scientifica" wx:page_id="89024" id="wx22">Classificazione scientifica</a></b> </td>
</tr>

<tr id="wx23">
<td id="wx24">
<table style="margin:0 auto; text-align:left; background:white;" cellpadding="2" id="wx25">
<tr valign="top" id="wx26">
<td id="wx27"><a href="/wit/Regno_%28biologia%29" title="Regno (biologia)" wx:linktype="known" wx:pagename="Regno_(biologia)" wx:page_id="3717" id="wx28">Regno</a>
<p id="wx29">:</p>
</td>
<td id="wx30"><a href="/wit/Animalia" title="Animalia" wx:linktype="known" wx:pagename="Animalia" wx:page_id="298" id="wx31">Animalia</a> </td>
</tr>

<tr valign="top" id="wx32">
<td id="wx33"><a href="/wit/Phylum" title="Phylum" wx:linktype="known" wx:pagename="Phylum" wx:page_id="3412" id="wx34">Phylum</a>
<p id="wx35">:</p>
</td>
<td id="wx36"><a href="/wit/Chordata" title="Chordata" wx:linktype="known" wx:pagename="Chordata" wx:page_id="708717" id="wx37">Chordata</a> </td>
</tr>

<tr valign="top" id="wx38">
<td id="wx39"><a href="/wit/Classe_%28tassonomia%29" title="Classe (tassonomia)" wx:linktype="known" wx:pagename="Classe_(tassonomia)" wx:page_id="908" id="wx40">Classe</a>
<p id="wx41">:</p>
</td>
<td id="wx42"><a href="/wit/Reptilia" title="Reptilia" wx:linktype="known" wx:pagename="Reptilia" wx:page_id="832337" id="wx43">Reptilia</a> </td>
</tr>

<tr valign="top" id="wx44">
<td id="wx45"><a href="/wit/Ordine_%28tassonomia%29" title="Ordine (tassonomia)" wx:linktype="known" wx:pagename="Ordine_(tassonomia)" wx:page_id="3117" id="wx46">Ordine</a>
<p id="wx47">:</p>
</td>
<td id="wx48"><a href="/wit/Ornithischia" title="Ornithischia" wx:linktype="known" wx:pagename="Ornithischia" wx:page_id="137571" id="wx49">Ornithischia</a> </td>
</tr>

<tr valign="top" id="wx50">
<td id="wx51"><a href="/wit/Sottordine" title="Sottordine" wx:linktype="known" wx:pagename="Sottordine" wx:page_id="721639" id="wx52">Sottordine</a>
<p id="wx53">:</p>
</td>
<td id="wx54"><a href="/wit/Ornithopoda" title="Ornithopoda" wx:linktype="known" wx:pagename="Ornithopoda" wx:page_id="137983" id="wx55">Ornithopoda</a> </td>
</tr>

<tr valign="top" id="wx56">
<td id="wx57"><a href="/wit/Famiglia_%28tassonomia%29" title="Famiglia (tassonomia)" wx:linktype="known" wx:pagename="Famiglia_(tassonomia)" wx:page_id="1836" id="wx58">Famiglia</a>
<p id="wx59">:</p>
</td>
<td id="wx60"><a href="/wit/Hadrosauridae" title="Hadrosauridae" wx:linktype="known" wx:pagename="Hadrosauridae" wx:page_id="137989" id="wx61">Hadrosauridae</a> </td>
</tr>

<tr valign="top" id="wx62">
<td id="wx63"><a href="/wit/Genere_%28tassonomia%29" title="Genere (tassonomia)" wx:linktype="known" wx:pagename="Genere_(tassonomia)" wx:page_id="703186" id="wx64">Genere</a>
<p id="wx65">:</p>
</td>
<td id="wx66"><i id="wx67"><b id="wx68">Kritosaurus</b></i> </td>
</tr>
</table>
</td>
</tr>

<tr style="background:pink" id="wx69">
<td id="wx70"><b id="wx71">Specie</b> </td>
</tr>

<tr id="wx72">
<td align="left" id="wx73">
<ul id="wx74">
<li id="wx75"><i id="wx76">Kritosaurus navajovius</i></li>

<li id="wx77">
<p id="wx78">? <i id="wx79">Kritosaurus australis</i></p>
</li>
</ul>
</td>
</tr>

<tr class="noprint" style="font-size:85%; text-align:center; padding: .8em 0em .8em 0em" id="wx80">
<td style="background:pink" id="wx81"><small id="wx82">Partecipa al <b id="wx83"><a href="/wit/Progetto:Forme_di_vita" class="new" title="Progetto:Forme di vita" wx:linktype="unknown" wx:pagename="Progetto:Forme_di_vita" id="wx84">Progetto:Forme di vita</a></b></small> </td>
</tr>

<tr id="wx85">
<td style="border: 0" id="wx86"/>
</tr>
</table>
</div>

<wx:templateend start="wx_t1"/>
<p id="wx87"><br id="wx88"/>
Il <b id="wx89">kritosauro</b> (<i id="wx90">Kritosaurus navajovius</i>) è un <a href="/wit/Dinosauro" title="Dinosauro" wx:linktype="known" wx:pagename="Dinosauro" wx:page_id="209558" id="wx91">dinosauro</a> erbivoro vissuto nel <a href="/wit/Cretacico" title="Cretacico" wx:linktype="known" wx:pagename="Cretacico" wx:page_id="96285" id="wx92">Cretaceo</a> superiore (<a href="/wit/Campaniano" title="Campaniano" wx:linktype="known" wx:pagename="Campaniano" wx:page_id="495787" id="wx93">Campaniano</a>, 85 - 78 milioni di anni fa) in <a href="/wit/Nuovo_Messico" title="Nuovo Messico" wx:linktype="known" wx:pagename="Nuovo_Messico" wx:page_id="44614" id="wx94">Nuovo Messico</a> (<a href="/wit/Usa" title="Usa" wx:linktype="known" wx:pagename="Usa" wx:page_id="14767" id="wx95">Usa</a>).</p>

<a id="Confusione_sui_resti_fossili" name="Confusione_sui_resti_fossili"/>
<wx:section level="2" title="Confusione sui resti fossili" id="wxsec2"><h2 id="wx96">Confusione sui resti fossili</h2>

<p id="wx97">Questo animale è un tipico <a href="/wit/Adrosauro" title="Adrosauro" wx:linktype="known" wx:pagename="Adrosauro" wx:page_id="297127" id="wx98">adrosauro</a>, o dinosauro a becco d'anatra: probabilmente possedeva un largo becco privo di denti, batterie di denti molariformi, un corpo piuttosto grosso e zampe possenti munite di zoccoli. <i id="wx99">Kritosaurus</i> è molto famoso nella letteratura divulgativa, ed è spesso ricostruito con una sorta di "gobba" sul naso. In realtà la ricostruzione è basata su <i id="wx100"><a href="/wit/Gryposaurus" title="Gryposaurus" wx:linktype="known" wx:pagename="Gryposaurus" wx:page_id="566549" id="wx101">Gryposaurus</a></i>, un dinosauro meno noto ma molto meglio conosciuto. <i id="wx102">Kritosaurus</i>, descritto da <a href="/wit/Barnum_Brown" class="new" title="Barnum Brown" wx:linktype="unknown" wx:pagename="Barnum_Brown" id="wx103">Barnum Brown</a> nel <a href="/wit/1910" title="1910" wx:linktype="known" wx:pagename="1910" wx:page_id="4776" id="wx104">1910</a>, è basato su un cranio incompleto, la cui regione nasale, per di più, manca completamente. Originariamente, in effetti, queto animale era stato ricostruito con un muso piatto. Sembra che questo animale sia in realtà strettamente imparentato con <i id="wx105"><a href="/wit/Saurolophus" title="Saurolophus" wx:linktype="known" wx:pagename="Saurolophus" wx:page_id="566574" id="wx106">Saurolophus</a></i>.</p>

<p id="wx107">Ritrovamenti successivi di crani attribuiti a <i id="wx108">Kritosaurus</i> sono poi stati descritti da <a href="/wit/Hunt" class="new" title="Hunt" wx:linktype="unknown" wx:pagename="Hunt" id="wx109">Hunt</a> e <a href="/wit/Lucas" title="Lucas" wx:linktype="known" wx:pagename="Lucas" wx:page_id="617649" id="wx110">Lucas</a> nel <a href="/wit/1993" title="1993" wx:linktype="known" wx:pagename="1993" wx:page_id="4670" id="wx111">1993</a> come generi a sé stanti, <i id="wx112">Naashoibitosaurus</i> e <i id="wx113">Anasazisaurus</i>. Un nuovo esame dei resti, però, ha dimostrato che probabilmente questi crani appartengono a <i id="wx114">Kritosaurus</i>. Entrambi questi crani mostrano creste originatesi dalle ossa nasali. <i id="wx115">Anasazisaurus</i>, dal momento che proviene da strati più antichi dei restanti ritrovamenti, potrebbe essere una specie a parte, mentre <i id="wx116">Naashoibitosaurus</i>, che si pensava provenire da uno strato geologico molto più recente, appartiene in realtà al medesimo orizzonte di <i id="wx117">Kritosaurus</i> (Campaniano superiore). Ulteriore materiale proveniente dal Campaniano medio del <a href="/wit/Texas" title="Texas" wx:linktype="known" wx:pagename="Texas" wx:page_id="4298" id="wx118">Texas</a>, comprendente un cranio e parte di una zampa anteriore, potrebbe appartenere anch'esso a una nuova specie.</p>

<a id="Una_specie_dal_Sudamerica.3F" name="Una_specie_dal_Sudamerica.3F"/>
</wx:section><wx:section level="2" title="Una specie dal Sudamerica?" id="wxsec3"><h2 id="wx119">Una specie dal Sudamerica?</h2>

<p id="wx120">Nel <a href="/wit/1984" title="1984" wx:linktype="known" wx:pagename="1984" wx:page_id="4679" id="wx121">1984</a>, <a href="/wit/Jos%C3%A8_Bonaparte" title="Josè Bonaparte" wx:linktype="known" wx:pagename="Josè_Bonaparte" wx:page_id="582906" id="wx122">Josè Bonaparte</a> e altri studiosi descrissero una specie di adrosauro proveniente da terreni del <a href="/wit/Campaniano" title="Campaniano" wx:linktype="known" wx:pagename="Campaniano" wx:page_id="495787" id="wx123">Campaniano</a> - <a href="/wit/Maastrichtiano" title="Maastrichtiano" wx:linktype="known" wx:pagename="Maastrichtiano" wx:page_id="495795" id="wx124">Maastrichtiano</a> dell'<a href="/wit/Argentina" title="Argentina" wx:linktype="known" wx:pagename="Argentina" wx:page_id="703198" id="wx125">Argentina</a>, e la attribuirono al genere <i id="wx126">Kritosaurus</i>. Questo animale, noto come <i id="wx127">K. australis</i>, è noto per i resti di almeno cinque individui (incluse parti di crani), che sembrerebbero avere affinità con <a href="/wit/Gryposaurus" title="Gryposaurus" wx:linktype="known" wx:pagename="Gryposaurus" wx:page_id="566549" id="wx128">Gryposaurus</a>.</p>

<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
</wx:section><wx:section level="2" title="Collegamenti esterni" id="wxsec4"><h2 id="wx129">Collegamenti esterni</h2>

<ul id="wx130">
<li id="wx131"><a href="http://www.dinodata.net/Dd/Namelist/Tabk/K023.htm" class="external text" wx:linktype="external" rel="nofollow" id="wx132">Dinodata on <i id="wx133">Kritosaurus</i></a></li>

<li id="wx134"><a href="http://yahooligans.yahoo.com/content/science/dinosaurs/dino_card/284.html" class="external text" wx:linktype="external" rel="nofollow" id="wx135">Yahooligans! Dinosaurs on <i id="wx136">Kritosaurus</i></a></li>
</ul>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Kritosaurus" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx137">Categoria</a>: <span dir="ltr" id="wx138"><a href="/wit/Categoria:Ornitischi" title="Categoria:Ornitischi" wx:linktype="known" wx:pagename="Categoria:Ornitischi" wx:page_id="1426067" id="wx139">Ornitischi</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://en.wikipedia.org/wiki/Kritosaurus" class="external" wx:linktype="interwiki" wx:pagename="en:Kritosaurus" id="wx140">English</a> | <a href="http://es.wikipedia.org/wiki/Kritosaurus" class="external" wx:linktype="interwiki" wx:pagename="es:Kritosaurus" id="wx141">Español</a> | <a href="http://fr.wikipedia.org/wiki/Kritosaurus" class="external" wx:linktype="interwiki" wx:pagename="fr:Kritosaurus" id="wx142">Français</a> | <a href="http://lt.wikipedia.org/wiki/Kritosaurus" class="external" wx:linktype="interwiki" wx:pagename="lt:Kritosaurus" id="wx143">Lietuvių</a> | <a href="http://pl.wikipedia.org/wiki/Kritozaur" class="external" wx:linktype="interwiki" wx:pagename="pl:Kritozaur" id="wx144">Polski</a> | <a href="http://pt.wikipedia.org/wiki/Kritosaurus" class="external" wx:linktype="interwiki" wx:pagename="pt:Kritosaurus" id="wx145">Português</a> | <a href="http://zh.wikipedia.org/wiki/%E5%B0%8F%E8%B4%B5%E6%97%8F%E9%BE%99" class="external" wx:linktype="interwiki" wx:pagename="zh:小贵族龙" id="wx146">中文</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="colore">
<p id="wx147">pink</p>
</wx:argument><wx:argument name="nome">
<p id="wx148">Kritosaurus</p>
</wx:argument><wx:argument name="statocons">
<p id="wx149">fossile</p>
</wx:argument><wx:argument name="immagine">
<a href="/wit/Immagine:Kritosaurus_BW.jpg" title="" wx:linktype="image" wx:pagename="Immagine:Kritosaurus_BW.jpg" id="wx150"><img src="/wit/Immagine:Kritosaurus_BW.jpg" alt="" width="220" id="wx151"/></a>
</wx:argument><wx:argument name="didascalia"/><wx:argument name="dominio"/><wx:argument name="regno">
<a href="/wit/Animalia" title="Animalia" wx:linktype="known" wx:pagename="Animalia" wx:page_id="298" id="wx152">Animalia</a>
</wx:argument><wx:argument name="sottoregno"/><wx:argument name="superdivisione"/><wx:argument name="divisione"/><wx:argument name="sottodivisione"/><wx:argument name="superphylum"/><wx:argument name="phylum">
<a href="/wit/Chordata" title="Chordata" wx:linktype="known" wx:pagename="Chordata" wx:page_id="708717" id="wx153">Chordata</a>
</wx:argument><wx:argument name="subphylum"/><wx:argument name="infraphylum"/><wx:argument name="microphylum"/><wx:argument name="nanophylum"/><wx:argument name="superclasse"/><wx:argument name="classe">
<a href="/wit/Reptilia" title="Reptilia" wx:linktype="known" wx:pagename="Reptilia" wx:page_id="832337" id="wx154">Reptilia</a>
</wx:argument><wx:argument name="sottoclasse"/><wx:argument name="infraclasse"/><wx:argument name="superordine"/><wx:argument name="ordine">
<a href="/wit/Ornithischia" title="Ornithischia" wx:linktype="known" wx:pagename="Ornithischia" wx:page_id="137571" id="wx155">Ornithischia</a>
</wx:argument><wx:argument name="sottordine">
<a href="/wit/Ornithopoda" title="Ornithopoda" wx:linktype="known" wx:pagename="Ornithopoda" wx:page_id="137983" id="wx156">Ornithopoda</a>
</wx:argument><wx:argument name="infraordine"/><wx:argument name="superfamiglia"/><wx:argument name="famiglia">
<a href="/wit/Hadrosauridae" title="Hadrosauridae" wx:linktype="known" wx:pagename="Hadrosauridae" wx:page_id="137989" id="wx157">Hadrosauridae</a>
</wx:argument><wx:argument name="sottofamiglia"/><wx:argument name="tribù"/><wx:argument name="sottotribù"/><wx:argument name="genere">
<b id="wx158">Kritosaurus</b>
</wx:argument><wx:argument name="sottogenere"/><wx:argument name="specie"/><wx:argument name="sottospecie"/><wx:argument name="biautore"/><wx:argument name="binome"/><wx:argument name="bidata"/><wx:argument name="triautore"/><wx:argument name="trinome"/><wx:argument name="tridata"/><wx:argument name="sinonimi?"/><wx:argument name="sinonimi"/><wx:argument name="nomicomuni"/><wx:argument name="suddivisione">
<p id="wx159">Specie</p>
</wx:argument><wx:argument name="suddivisione_testo">
<p id="wx160">*<i id="wx161">Kritosaurus navajovius</i> *? <i id="wx162">Kritosaurus australis</i></p>
</wx:argument></wx:templatearguments>
</html>
